=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 # This file was automatically generated by stdeb 0.8.5 at
-# Mon, 24 Sep 2018 13:34:02 +0000
+# Fri, 12 Apr 2019 21:09:37 +0000
 
 %:
 	dh $@ --with python3 --buildsystem=python_distutils
@@ -29,7 +29,7 @@
 
 override_dh_python3:
 	dh_python3
-	sed -i "s/\([ =]python3:any (\)>= [^)]*\()\)/\1>= 3.2~\2/g" debian/python3-bloom.substvars
+	sed -i "s/\([ =]python3:any (\)>= [^)]*\()\)/\1>= 3.4~\2/g" debian/python3-bloom.substvars
