=== debian/control ===
Source: python3-bloom
Maintainer: William Woodall <william@openrobotics.org>
Section: python
Priority: optional
Build-Depends: python3-setuptools, python3-all, debhelper (>= 9)
Standards-Version: 3.9.1
Homepage: http://www.ros.org/wiki/bloom
X-Python3-Version: >= 3.4

Package: python3-bloom
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-yaml, python3-empy, python3-rosdep (>= 0.15.0), python3-rosdistro (>= 0.8.0), python3-vcstools (>= 0.1.22), python3-setuptools, python3-catkin-pkg (>= 0.4.3)
Conflicts: python-bloom
Description: Bloom is a release automation tool.
 Bloom provides tools for releasing software on top of a git repository and leverages tools and patterns from git-buildpackage. Additionally, bloom leverages meta and build information from catkin (https://github.com/ros/catkin) to automate release branching and the generation of platform specific source packages, like debian's src-debs.
