## python3-bloom 0.11.0

=== debian/changelog ===
python3-bloom (0.11.0-100) bionic focal jessie stretch buster; urgency=low

  * source package automatically created by stdeb 0.10.0

 -- William Woodall <william@openrobotics.org>  Tue, 19 Apr 2022 23:04:47 +0000
