=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 # This file was automatically generated by stdeb 0.10.0 at
-# Fri, 16 Apr 2021 23:48:46 +0000
+# Tue, 19 Apr 2022 23:04:47 +0000
 
 %:
 	dh $@ --with python3 --buildsystem=python_distutils
