## python3-bloom 0.11.2

=== debian/changelog ===
python3-bloom (0.11.2-100) bionic focal jammy buster bullseye; urgency=low

  * source package automatically created by stdeb 0.10.0

 -- William Woodall <william@openrobotics.org>  Mon, 18 Jul 2022 14:59:56 -0700
