=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 # This file was automatically generated by stdeb 0.10.0 at
-# Tue, 19 Apr 2022 23:04:47 +0000
+# Mon, 18 Jul 2022 14:59:56 -0700
 
 %:
 	dh $@ --with python3 --buildsystem=python_distutils
