## python3-bloom 0.12.0

=== debian/changelog ===
python3-bloom (0.12.0-100) focal jammy noble bookworm trixie; urgency=low

  * source package automatically created by stdeb 0.10.0

 -- William Woodall <william@openrobotics.org>  Sat, 30 Mar 2024 00:04:43 -0500
