=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 # This file was automatically generated by stdeb 0.10.0 at
-# Mon, 18 Jul 2022 14:59:56 -0700
+# Sat, 30 Mar 2024 00:04:43 -0500
 
 %:
 	dh $@ --with python3 --buildsystem=python_distutils
@@ -21,5 +21,5 @@
 
 override_dh_python3:
 	dh_python3
-	sed -i "s/\([ =]python3:any (\)>= [^)]*\()\)/\\1>= 3.4~\\2/g" debian/python3-bloom.substvars
+	sed -i "s/\([ =]python3:any (\)>= [^)]*\()\)/\\1>= 3.6~\\2/g" debian/python3-bloom.substvars
