=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 # This file was automatically generated by stdeb 0.10.0 at
-# Sat, 30 Mar 2024 00:04:43 -0500
+# Wed, 02 Jul 2025 14:59:53 -0500
 
 %:
 	dh $@ --with python3 --buildsystem=python_distutils
